compile error svn rev 27 on x86

lkcl luke.leighton at gmail.com
Thu Nov 25 20:58:40 CET 2010




Adam Lackorzynski wrote:
> 
> 
>> `/usr/lib/gcc/x86_64-linux-gnu/4.4.3/../../../../lib32//crtendS.o',
>> needed
>> by `libl4sys.so'.  Stop.
>> make[5]: Leaving directory
>> `/home/lkcl/src/l4ka/build-x86/pkg/l4sys/lib/src/OBJ-x86_586-l4f'
>> make[4]: ***
>> [/home/lkcl/src/l4ka/build-x86/pkg/l4sys/lib/src/OBJ-x86_586-l4f] Error 2
> 
> Should be in here: http://os.inf.tu-dresden.de/L4Re/faq.html
> 
> 
> 

 oo, excellent, good man, quick response.  huh, yeah, i've not got that
installed.  thought i had the kitchen sink already :)  ohh dear, libc6
upgrade in the process, thank you debian... will get back to you if i can,
without rebooting... :)

l.

p.s. any clues on the ARM build errors and the amd64 ones?
-- 
View this message in context: http://old.nabble.com/compile-error-svn-rev-27-on-x86-tp30307856p30307994.html
Sent from the L4 mailing list archive at Nabble.com.





More information about the l4-hackers mailing list